Bug 160780 - Ethereal must be PIE
Summary: Ethereal must be PIE
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: ethereal   
(Show other bugs)
Version: 4
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Radek Vokal
QA Contact:
URL:
Whiteboard:
Keywords: Security
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-06-17 09:09 UTC by Mark J. Cox
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-08-05 06:22:02 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Mark J. Cox 2005-06-17 09:09:14 UTC
+++ This bug was initially created as a clone of Bug #160778 +++

Ethereal (tethereal and gnome ethereal) are currently not compiled as position
independant executables (PIE).  A number of security issues recently would have
been mitigated somewhat by having Ethereal as PIE.  This is a request that we do
an update for Ethereal for FC3 and FC4

Comment 1 Jindrich Novy 2005-08-03 13:18:01 UTC
FC3 and FC4 ethereals are now compiled as PIE.

Comment 2 Jindrich Novy 2005-08-05 06:22:02 UTC
FC3 and FC4 updates are now relased.


Note You need to log in before you can comment on or make changes to this bug.